## org.apache.batik.transcoder.svg2svg
Class SVGTranscoder.NewlineValue

    java.lang.Object
      org.apache.batik.transcoder.svg2svg.SVGTranscoder.NewlineValue

Enclosing class:
  SVGTranscoder

    protected static class SVGTranscoder.NewlineValue

extends java.lang.Object

To represent a newline value.

Field Summary
`protected java.lang.String` `value`

Constructor Summary
`protected` `SVGTranscoder.NewlineValue(java.lang.String val)`

Method Summary
`java.lang.String` `getValue()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### value

    protected final java.lang.String value

Constructor Detail

### SVGTranscoder.NewlineValue

    protected SVGTranscoder.NewlineValue(java.lang.String val)

Method Detail

### getValue

    public java.lang.String getValue()

Copyright © 2008 Apache Software Foundation. All Rights Reserved.